OnlyFans API DocumentationOnlyFans API
Chat Messages

Get Chat Message

Get a single message in a chat for a connected OnlyFans account.

Get a single message from a chat by its ID. Returns 404 when the message is not in that chat.

https://v1.onlyfansapi.io
GET
/api/{acct_id}/chats/{chat_id}/messages/{message_id}

Headers

x-api-key*
string
Your API key. See Authentication.

Path Parameters

acct_id*
string
The connected account to read from, as returned by Authenticate Account.
chat_id*
integer
The OnlyFans user the chat is with, as returned in withUser.id by List Chats.
message_id*
integer
The message to get, as returned in id by List Chat Messages or Search Chat Messages.